<?xml version='1.0'?>

<reference anchor='RFC0168'>

<front>
<title>ARPA Network mailing lists</title>
<author initials='J.B.' surname='North' fullname='J.B. North'>
<organization /></author>
<date month='May' day='26' year='1971' />
<abstract>
<t>The following three lists are those to be used for distribution of Network documents. List A should be used by sites when they distribute their own documents. to get RFC's to Liaisons as quickly as possible. All but local mail should be sent Air Mail. Lists B and C will be used by NIC in making distribution of copies to non-site Network Participants and to Station Agents. These Lists supercede RPC 95and RFC 155. For phone numbers and lists of names by sites see the Current Directory of Network Participants.</t></abstract></front>

<seriesInfo name='RFC' value='168' />
</reference>
